Subject: RE: [JAGNUTS] Photo Op Night

From: "Luigi Mazzotti" <[email-masked]>
Date: Fri, 1 Oct 2004 16:45:39 -0600

Good luck Mike

Luigi 
 
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of mike scales
Sent: Friday, October 01, 2004 4:36 PM
To: [email-masked]
Subject: Re: [JAGNUTS] Photo Op Night

A great time.....I'm pleased to say the Austin managed 55 mph on the way
home, sometimes up to 60 when a big truck went by. I'm leaving tonight
to
pick up the Lloyd Alexander 600 in Edmonton, thanks to John McEwan. It
should be an adventure.......the motor home has 90k on it now, and it
has
never gone with the wind yet, and tonight will be no
exception..........Wish
me luck.........Mike.
----- Original Message ----- 
From: "JAGNUTS" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, September 30, 2004 9:30 PM
Subject: [JAGNUTS] Photo Op Night

> Well, tonight was photo op night.
>
>
>
> I did get a few pictures which I'll post on the website in due course,
but
> overall it was a bit blustery for an enjoyable evening.
>
>
>
> I suspect Brian, our ever faithful Weathernut, must have been too
tired
from
> giving us such nice weather over the past few weeks that he just
couldn't
> give us one more nice day.  We forgive you Brian!
>
>
>
> Ron, the fellow who got us out on such a blustery night, had the
intestinal
> fortitude to show up in his Chrysler-uar.  I'm sure we can give him a
bit
of
> a hard time at coffee Sunday.
>
>
>
> Daryl came out and gave us a bit of moral support early on.
>
>
>
> Ian misread the weather a bit and showed up in his E with the top down
(it
> did quickly go up though quite early in the evening).  Sherry made
some
> comment about the heated seats in her new S-Type which got Luigi a bit
> excited.
>
>
>
> Mike was very proud of his Austin doing 70mph all the way into town
(with
a
> tail wind - he figured he might just be able to make it home at a top
speed
> of 40 mph against the wind).
>
>
>
> We had a good chat over a cup of coffee, so the evening turned out
quite
> enjoyable despite the weather.
>
>
>
> Bob
>  <http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm>
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________